<div class="pmc-connection" data-pmc-connect>
    <div class="connection">
        <div class="pmc-connected hidden">
            <div class="profile-block">
                <div class="profile">
                    <a href="/profile/private" title="Mon espace perso">
                        <img class="lazyload" width="35" height="35" data-user-avatar />

                    </a>
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                        <svg  viewBox="0 0 8 5" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="#chevron"></use>
                        </svg>
                    </a>
                    <ul class="dropdown-menu" role="menu" aria-labelledby="dLabel">
                        <li><a href="#" class="pmc-profile">Gérer mon profil</a></li>
                        <li><a href="/profile/private">Mon compte</a></li>
                        <li><a href="#" class="pmc-auth-logout pmc-auth-logout-with-refresh">Déconnexion</a></li>
                    </ul>
                </div>

            </div>
        </div>

        <div class="pmc-not-connected hidden">
            <a href="#" class="pmc-authentification connect-link">
                <span class="{{ current_site }} profile-icon">
                    <svg viewBox="0 0 9 12" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="#profil"></use>
                    </svg>
                </span>
                <span class="profile-cta">Mon profil</span>
            </a>
        </div>
    </div>
</div>